Version: net-analyzer/ffp 0.0.8-r1:0

Depends On: !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= )

USE Flags:libressl

0.0.8-r1
"~amd64 ~ppc ~x86"
comments powered by Disqus